=== debian/changelog ===
kodi-pvr-freebox-dmo (20.3.2-dmo0~bpo11+2) oldstable-backports; urgency=medium

  * Improve Description: in case of the free player is in bridge mode.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Dec 2023 15:41:14 +0100

kodi-pvr-freebox-dmo (20.3.2-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * Build for oldstable-backports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Dec 2023 16:53:21 +0100

kodi-pvr-freebox-dmo (20.3.2-dmo2) unstable; urgency=medium

  * Add ${kodi:PVRAPI} tp Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Dec 2023 08:24:29 +0100

kodi-pvr-freebox-dmo (20.3.2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Dec 2023 16:02:21 +0100
