=== debian/control ===
Source: kodi-pvr-freebox-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/aassif/pvr.freebox
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
 zlib1g-dev, libssl-dev, ninja-build, nlohmann-json3-dev

Package: kodi-pvr-freebox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: Freebox TV PVR addon for Kodi
 This PVR client handles Freebox TV channels, EPG and recordings.
 .
 This addons doesn't work if your free player is in bridge mode.
