=== debian/changelog ===
kodi-pvr-freebox-dmo (21.0.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 14:47:42 +0200

kodi-pvr-freebox-dmo (21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:20:25 +0200

kodi-pvr-freebox-dmo (20.3.2-dmo4) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 14:51:46 +0100

kodi-pvr-freebox-dmo (20.3.2-dmo3) unstable; urgency=medium

  * Improve Description: in case of the free player is in bridge mode.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Dec 2023 15:12:49 +0100
