=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: https://github.com/aassif/pvr.freebox
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:21~),
  zlib1g-dev, libssl-dev, ninja-build, nlohmann-json3-dev
 
 Package: kodi-pvr-freebox
